#include <stdio.h>
#include <stdlib.h>

int main()
{
    int A,B,C;
    scanf("%d%d", &B, &C);
    if (B+C>=256)
        A=0;
    else if(B>C)
        A=256-B;
    else
        A=256-C;
    printf("%d", A);
    return 0;
}